{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    //"RemoteNew": "Server=123.56.94.154,1433\\MSSQLSERVER;Database=IRaCIS_Certificate;User ID=sa;Password=dev123456DEV;TrustServerCertificate=true",
    //"Hangfire": "Server=123.56.94.154,1433\\MSSQLSERVER;Database=Hangfire_IRaCIS;User ID=sa;Password=dev123456DEV;TrustServerCertificate=true"
    "RemoteNew": "Server=.; Database=IRaCISTest; User ID=sa; Password=svse;TrustServerCertificate=true"

  },
  "BasicSystemConfig": {

    "OpenUserComplexPassword": false,

    "OpenSignDocumentBeforeWork": false,

    "OpenTrialRelationDelete": true,

    "OpenLoginLimit": false
  },

  "SystemEmailSendConfig": {
    "Port": 465,
    "Host": "smtp.qiye.aliyun.com",
    "FromEmail": "test@extimaging.com",
    "FromName": "MIRS",
    "AuthorizationCode": "SHzyyl2021"
  }

}